# Exercise 6-1 Person
# Learning Objective: Create and print a dictionary. 

person = {'first_name': 'fred', 'last_name': 'guy', 'age': '66', 'city': 'yonkers'}

print(person['first_name'])
print(person['last_name'])
print(person['age'])
print(person['city'])
